/* NSTextField (Local File:) : <title:Local File:> (oid:123) */
"Local File:" = "Lokalna datoteka:";

/* NSTextField (URL:) : <title:URL:> (oid:122) */
"URL:" = "URL:";

/* NSMenuItem : <title:Unlimited Bandwidth> (oid:163) */
"Unlimited Bandwidth" = "Neograničen protok";

"Overwrite all files" = "Zameni novim sve datoteke";
"Append existing files" = "Dodaj postojeće datoteke";
"Rename transferred files with a timestamp appended to the filename" = "Promeni imena prenetim datotekama sa vremenskim pečatom dodatim na naziv datoteke";
"Rename existing files with timestamp appended to filename" = "Promeni imena postojećim datotekama sa vremenskih pečatom dodatim na naziv datoteke";
"Skip transfer of files that already exist" = "Preskoči prenos datoteka koje već postoje";
"Prompt for action on every file" = "Pitaj za aktivnost za svaku datoteku";
"Skip files that match size, modification date or checksum" = "Preskoči datoteku koja ima istu veličinu, datum izmene ili kontrolni zbir";
/* Synchronization */
"Download changed and missing files" = "Preuzmi promenjene datoteke i datoteke koje nedostaju";
"Upload changed and missing files" = "Prenesi promenjene datoteke i datoteke koje nedostaju";
"Download and Upload" = "Preuzmi i prenesi";

/* Transfer action for existing files. */
"Overwrite" = "Prepiši";
"Overwrite all files" = "Overwrite all files";

/* Toolbar item in Transfer Window. Transfer action for existing files */
"Resume" = "Nastavi";
"Append existing files" = "Append existing files";

/* Transfer action for existing files */
"Rename existing" = "Rename existing";
"Rename existing files with timestamp appended to filename" = "Rename existing files with timestamp appended to filename";
"Rename" = "Preimenuj";
"Move" = "Move";
"Rename transferred files with a timestamp appended to the filename" = "Rename transferred files with a timestamp appended to the filename";

/* Transfer action for existing files */
"Skip" = "Preskoči";
"Skip transfer of files that already exist" = "Skip transfer of files that already exist";
"Compare" = "Compare";
"Skip files that match size, modification date or checksum" = "Skip files that match size, modification date or checksum";

/* Toolbar item */
"Trash" = "Smeće";
"Move files that already exist to the Trash" = "Move files that already exist to the Trash";

/* Synchronization actions */
"Download changed and missing files" = "Download changed and missing files";
"Upload changed and missing files" = "Upload changed and missing files";
"Download and Upload" = "Download and Upload";

/* Synchronize option */
"Mirror" = "Alternativni";
